/* ################ */
/* SPONSORS SECTION */
/* ################ */

.generous-sponsors {
  padding: 2rem 0.5rem;
}

.generous-sponsors section {
  border-bottom: 1px solid var(--divider);
  margin: 2rem auto;
  padding-bottom: 2rem;
}

.generous-sponsors section:last-child {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 1rem;
}

.flex-split {
  display: flex;
  justify-content: center;
}

.flex-split div {
  width: 50%;
}

a img {
  border-radius: 5px;
  transition: box-shadow 150ms ease-in-out;
}

a img:hover {
  box-shadow: 0px 0px 8px 0px var(--divider);
}
